package it.integry.integrywmsnative.core.exception;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public class InvalidLUMultiCodMdepException extends Exception {

    public InvalidLUMultiCodMdepException() {
        super(UtilityResources.getString(R.string.error_multiple_cod_mdep_ord));
    }
}
